.sub_top .inner > h2 { font-weight: 300;}
.sub_top .inner > p { font-weight: 300;margin-top:0px}

.hr_line {display: block;width: 100%; margin: 15px auto; border-top: 1px solid #b0b0b0;position:relative;}
.s_hr_line {display: block;width: 10px; margin: 15px 0; border-top: 1px solid #bfbfbf;}
.hr_line.orange{border-color:#126acb;}
.hr_line.white{border-color:#8c8c8c;}
.hr_line.gray{border-color:#126acb;margin:0 auto 15px;}

.section{background-color: #fff;} 
.inner_content{padding-top: 0;}

.section{position: relative;margin: 0 auto;width: 100%;max-width: 2000px;overflow: hidden;}
.section .inner{position: relative;top:0;padding: 0;}
.section .inner > h2{font-size: 30px;font-weight: 500;line-height: 1;color: #333;  padding-top: 35px;padding-bottom: 10px;}
.section .inner > h2.white{color: #fff;}
.section .inner > h2.en_font1,.section .inner > h2.white.en_font1{letter-spacing: 0.3px;}
.section .inner > h2 > .en_font1{letter-spacing: 0.3px;}
.section .inner > h3{font-size: 22px;font-weight: 400;line-height: 1;color: #333;padding-top: 15px;padding-bottom: 15px;}
.section .inner > h4{font-size: 16px;font-weight: 600;color: #333;}
.section .inner > h4.en_font1{letter-spacing: 0.3px;}
.section .inner > h5{font-size: 14px;font-weight: 500;color: #666;padding-bottom: 15px;}
.section .inner > h5.en_font1{letter-spacing: 0.3px;}
.section .inner > p{font-size: 14px;line-height: 27px;color: #666;letter-spacing: -0.5px;}
.section .inner > p.white{font-weight: 300;color: #fff;}
.section.section_top .inner > p{color: #333;}


.f_l{float: left}
.f_r{float: right}
.fclear{*zoom:1; display:inline-block;}
.fclear:after{display:block;content:"";clear:both;}

.sitemap_content .sitemap_cnt1>ul>li{width: 180px;}

@media screen and (max-width:360px) {

#contents .sub_container .sub_text_container h2{font-size: 17px;letter-spacing: -0.5px;line-height: 1;}
#contents .sub_container .sub_text_container h2:after{  width: 13px; margin: 15px auto;}
#contents .sub_container .sub_text_container h2.en_font1{letter-spacing: 0.3px;}
#contents .sub_container .sub_text_container h2.white{color: #fff;}
#contents .sub_container .sub_text_container > p{color: #666;font-size: 13px; padding: 0 15px;line-height: 21px;}
#contents .sub_container .sub_text_container > p.center{text-align: center;}
#contents .sub_container .sub_text_container.top_text_container > p{font-size: 13px;line-height: 21px;color: #666;padding: 0 25px 10px 25px;}

/* ¼­ºê °øÅë */

.f_l{float: left}
.f_r{float: right}
.fclear{*zoom:1}
.fclear:after{display:block;content:"";clear:both;}

/* tab _ »ç°¢Çü */
.tab_area{padding:0 15px;text-align: center;overflow: hidden;clear: both;}
.tab_area ul li{position:relative;float: left;border:1px solid #d6d6d6;border-left:0 ;box-sizing: border-box;height: 40px;line-height: 40px;}
/* .tab_area ul liÀÇ width¸¦ °¢ ÆäÀÌÁö¿¡¼­ ÁöÁ¤ + ÇØ´ç ul¿¡ Å¬·¡½º fclear Ãß°¡ */
.tab_area ul li.multiline{line-height: 14px;}
.tab_area ul li.multiline a{padding-top: 6px;}
.tab_area ul li:first-child{border-left:1px solid #d6d6d6;}
.tab_area ul li a{display:block;text-align: center;font-size: 12px;letter-spacing: -1px;  height: 100%;}
.tab_area ul li a.en_font1{letter-spacing: 0.1px;}
.tab_area ul li a.long_txt{line-height: 14px;padding: 6px 0;height: 27px;  font-size: 11px;}
.tab_area ul li a.active{color: #f27824}
.tab_area ul li a.active:before{content: "";position: absolute;width: 100%;height: 2px;background: #f27824;left: 0;top:-1px}

.tab_business_box.active { display: block;}
.tab_business_box {position: relative;margin:0px auto;display: none;}
}

